﻿.hdrlogo {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.w3-panel {
    padding: 0.01em 20px;
}

.cardTitle {
    height: 8em;
    font-size: 1.2em;
}

.cardValue {
    font-size: 1.6em;
    font-weight: 900;
    padding-bottom: 1em;
}

.w3-col.Min {
    width: 20%;
}

.MinCardHeight {
     height: 22em;
}
.bg {
    background-image: url('../jsaImages/Img/bg.png');
}
hr {
    border: 0;
    border-top: 1px solid #000;
    margin: 20px 0;
}
#map.legend-wrapper {
    position: absolute;
    bottom: 30px;
    right: 0;
    width: 200px;
    height: 100px;
    border: 3px solid #73AD21;
}

.listpannel {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 8px;
}


@media (min-width: 2001px) {
    .logoheight {
        height: 80px;
    }
    .w3-col.Min {
        width: 20% !important;
    }
}

@media (min-width: 1700px) and (max-width: 2000px) {
    .logoheight {
        height: 80px;
    }
    .w3-col.Min {
        width: 20% !important;
    }
}


@media (min-width: 1301px) and (max-width: 1700px) {
    .logoheight {
        height: 80px;
    }
    .w3-col.Min {
        width: 20% !important;
    }
}

@media (min-width: 901px) and (max-width: 1300px) {
    .logoheight {
        height: 70px;
    }
    .w3-col.Min {
        width: 20% !important;
    }
}

@media (min-width: 768px) and (max-width: 900px) {
    .logoheight {
        height: 60px;
    }
    .w3-col.Min {
        width: 100% !important;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .logoheight {
        height: 50px;
    }
    .w3-col.Min {
        width: 100% !important;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .logoheight {
        height: 40px;
    }
    .w3-col.Min {
        width: 100% !important;
    }
}
.esriScalebar {
    display:none;
}
.esriControlsBR {
   display:none;
}